package com.hxhq.system.form;

import com.hxhq.business.form.common.SignForm;
import com.hxhq.system.api.domain.SysDictData;
import com.hxhq.system.api.domain.SysDictType;
import com.hxhq.system.api.domain.SysUser;

/**
 * @author memory
 */
public class DictSaveForm {

    /**
     * 字典
     */
    private SysDictType dict;

    /**
     * 签名信息
     */
    private SignForm sign;

    public SysDictType getDict() {
        return dict;
    }

    public void setDict(SysDictType dict) {
        this.dict = dict;
    }

    public SignForm getSign() {
        return sign;
    }

    public void setSign(SignForm sign) {
        this.sign = sign;
    }
}
